## haskell-profunctors 3.3

=== debian/changelog ===
haskell-profunctors (3.3-3) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Build without GHCi, thx to Joey Hess for the patch (Closes: #726177)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 13 Oct 2013 11:02:49 +0200

haskell-profunctors (3.3-2) unstable; urgency=low

  [ Colin Watson ]
  * Build-depend on ghc-ghci, due to use of annotations.

  [ Joachim Breitner ]
  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:55 +0200

haskell-profunctors (3.3-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 08 Feb 2013 23:35:26 -0500

haskell-profunctors (3.0-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 28 Nov 2012 19:10:59 -0500
