=== debian/control ===
Source: haskell-profunctors
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-comonad-dev (>> 3.0)
  , libghc-comonad-prof
  , libghc-tagged-dev (>> 0.4.4)
  , libghc-tagged-prof
Build-Depends-Indep: ghc-doc
  , libghc-comonad-doc
  , libghc-tagged-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/profunctors
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-profunctors
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-profunctors

Package: libghc-profunctors-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 Profunctors${haskell:ShortBlurb}
 Profunctors are a generalization of relations and also of bimodules.
 They are related to the notion of correspondences.
 .
 ${haskell:Blurb}

Package: libghc-profunctors-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 Profunctors${haskell:ShortBlurb}
 Profunctors are a generalization of relations and also of bimodules.
 They are related to the notion of correspondences.
 .
 ${haskell:Blurb}

Package: libghc-profunctors-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell 98 Profunctors${haskell:ShortBlurb}
 Profunctors are a generalization of relations and also of bimodules.
 They are related to the notion of correspondences.
 .
 ${haskell:Blurb}
