## haskell-profunctors 4.0.1

=== debian/changelog ===
haskell-profunctors (4.0.1-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Dec 2013 21:58:07 +0000

haskell-profunctors (4.0.1-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Dec 2013 15:50:26 +0000

haskell-profunctors (4.0.1-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Nov 2013 12:52:36 +0000

haskell-profunctors (4.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Nov 2013 21:18:54 -0500
