## haskell-profunctors 4.0.4

=== debian/changelog ===
haskell-profunctors (4.0.4-1build2) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 14:50:15 +0000

haskell-profunctors (4.0.4-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Aug 2014 23:17:39 +0100

haskell-profunctors (4.0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 Jul 2014 15:15:46 -0400
