=== debian/control ===
--- 
+++ 
@@ -8,24 +8,24 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-comonad-dev (>> 4)
+  , libghc-comonad-dev (>= 4)
   , libghc-comonad-dev (<< 5)
   , libghc-comonad-prof
-  , libghc-semigroupoids-dev (>> 4)
+  , libghc-semigroupoids-dev (>= 4)
   , libghc-semigroupoids-dev (<< 5)
   , libghc-semigroupoids-prof
-  , libghc-tagged-dev (>> 0.4.4)
+  , libghc-tagged-dev (>= 0.4.4)
   , libghc-tagged-dev (<< 1)
   , libghc-tagged-prof
-  , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (>= 0.2)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-comonad-doc
   , libghc-semigroupoids-doc
   , libghc-tagged-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/profunctors
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-profunctors
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-profunctors
