=== debian/control ===
--- 
+++ 
@@ -5,26 +5,26 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-comonad-dev (>= 4)
   , libghc-comonad-dev (<< 5)
   , libghc-comonad-prof
+  , libghc-distributive-dev (>= 0.4.4)
+  , libghc-distributive-dev (<< 1)
+  , libghc-distributive-prof
   , libghc-semigroupoids-dev (>= 4)
   , libghc-semigroupoids-dev (<< 5)
   , libghc-semigroupoids-prof
   , libghc-tagged-dev (>= 0.4.4)
   , libghc-tagged-dev (<< 1)
   , libghc-tagged-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-comonad-doc
+  , libghc-distributive-doc
   , libghc-semigroupoids-doc
   , libghc-tagged-doc
-  , libghc-transformers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/profunctors
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-profunctors
