=== debian/control ===
Source: haskell-profunctors
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-comonad-dev (>= 4),
 libghc-comonad-dev (<< 5),
 libghc-comonad-prof,
 libghc-distributive-dev (>= 0.4.4),
 libghc-distributive-dev (<< 1),
 libghc-distributive-prof,
 libghc-tagged-dev (>= 0.4.4),
 libghc-tagged-dev (<< 1),
 libghc-tagged-prof,
Build-Depends-Indep: ghc-doc,
 libghc-comonad-doc,
 libghc-distributive-doc,
 libghc-tagged-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/ekmett/profunctors/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-profunctors-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell 98 Profunctors${haskell:ShortBlurb}
 Profunctors are a generalization of relations and also of bimodules.
 They are related to the notion of correspondences.
 .
 ${haskell:Blurb}

Package: libghc-profunctors-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell 98 Profunctors${haskell:ShortBlurb}
 Profunctors are a generalization of relations and also of bimodules.
 They are related to the notion of correspondences.
 .
 ${haskell:Blurb}

Package: libghc-profunctors-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell 98 Profunctors${haskell:ShortBlurb}
 Profunctors are a generalization of relations and also of bimodules.
 They are related to the notion of correspondences.
 .
 ${haskell:Blurb}
