## haskell-profunctors 5.1.2

=== debian/changelog ===
haskell-profunctors (5.1.2-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Jan 2016 02:10:19 +0000

haskell-profunctors (5.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 21:33:20 -0500
