=== debian/control ===
--- 
+++ 
@@ -8,9 +8,15 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-bifunctors-dev (>= 5),
+ libghc-bifunctors-dev (<< 6),
+ libghc-bifunctors-prof,
  libghc-comonad-dev (>= 4),
  libghc-comonad-dev (<< 5),
  libghc-comonad-prof,
+ libghc-contravariant-dev (>= 1),
+ libghc-contravariant-dev (<< 2),
+ libghc-contravariant-prof,
  libghc-distributive-dev (>= 0.4.4),
  libghc-distributive-dev (<< 1),
  libghc-distributive-prof,
@@ -18,7 +24,9 @@
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-bifunctors-doc,
  libghc-comonad-doc,
+ libghc-contravariant-doc,
  libghc-distributive-doc,
  libghc-tagged-doc,
 Standards-Version: 3.9.6
