## haskell-profunctors 5.2.1

=== debian/changelog ===
haskell-profunctors (5.2.1-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:35:28 +0000

haskell-profunctors (5.2.1-1) unstable; urgency=medium

  * New upstream release (Closes: #875877).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 15 Sep 2017 13:36:54 -0700
