=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-base-orphans-dev (<< 0.6),
  libghc-base-orphans-dev (>= 0.4),
+ libghc-base-orphans-dev (<< 0.7),
  libghc-base-orphans-prof,
  libghc-bifunctors-dev (<< 6),
  libghc-bifunctors-dev (>= 5.2),
