=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: haskell-profunctors
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base-orphans-dev (>= 0.4),
- libghc-base-orphans-dev (<< 0.7),
+ libghc-base-orphans-dev (<< 0.8),
  libghc-base-orphans-prof,
  libghc-bifunctors-dev (<< 6),
  libghc-bifunctors-dev (>= 5.2),
@@ -25,8 +25,11 @@
  libghc-distributive-dev (<< 1),
  libghc-distributive-dev (>= 0.4.4),
  libghc-distributive-prof,
+ libghc-semigroups-dev (>= 0.11),
+ libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-prof,
+ libghc-tagged-dev (>= 0.4.4),
  libghc-tagged-dev (<< 1),
- libghc-tagged-dev (>= 0.4.4),
  libghc-tagged-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -35,11 +38,12 @@
  libghc-comonad-doc,
  libghc-contravariant-doc,
  libghc-distributive-doc,
+ libghc-semigroups-doc,
  libghc-tagged-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/profunctors/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-profunctors
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-profunctors
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-profunctors]
 
 Package: libghc-profunctors-dev
 Architecture: any
