## haskell-profunctors 5.3

=== debian/changelog ===
haskell-profunctors (5.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:25:35 +0200

haskell-profunctors (5.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 20:44:21 -0400
