=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base-orphans-dev (>= 0.4),
- libghc-base-orphans-dev (<< 0.8),
+ libghc-base-orphans-dev (<< 0.9),
  libghc-base-orphans-prof,
  libghc-bifunctors-dev (<< 6),
  libghc-bifunctors-dev (>= 5.2),
@@ -40,8 +40,8 @@
  libghc-distributive-doc,
  libghc-semigroups-doc,
  libghc-tagged-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ekmett/profunctors/
+Standards-Version: 4.4.0
+Homepage: https://github.com/ekmett/profunctors/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-profunctors
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-profunctors]
