## haskell-profunctors 5.5.2

=== debian/changelog ===
haskell-profunctors (5.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:15:41 -0400
