=== debian/control ===
--- 
+++ 
@@ -25,9 +25,6 @@
  libghc-distributive-dev (<< 1),
  libghc-distributive-dev (>= 0.4.4),
  libghc-distributive-prof,
- libghc-semigroups-dev (>= 0.11),
- libghc-semigroups-dev (<< 0.19),
- libghc-semigroups-prof,
  libghc-tagged-dev (>= 0.4.4),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
@@ -38,7 +35,6 @@
  libghc-comonad-doc,
  libghc-contravariant-doc,
  libghc-distributive-doc,
- libghc-semigroups-doc,
  libghc-tagged-doc,
 Standards-Version: 4.4.0
 Homepage: https://github.com/ekmett/profunctors/
