=== debian/control ===
--- 
+++ 
@@ -7,25 +7,27 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-base-orphans-dev (>= 0.4),
- libghc-base-orphans-dev (<< 0.9),
+ libghc-base-orphans-dev (>= 0.8.4),
+ libghc-base-orphans-dev (<< 0.10),
  libghc-base-orphans-prof,
+ libghc-bifunctors-dev (>= 5.5.9),
  libghc-bifunctors-dev (<< 6),
  libghc-bifunctors-dev (>= 5.2),
  libghc-bifunctors-prof,
+ libghc-comonad-dev (>= 5.0.8),
  libghc-comonad-dev (<< 6),
  libghc-comonad-dev (>= 4),
  libghc-comonad-prof,
+ libghc-contravariant-dev (>= 1.5.3),
  libghc-contravariant-dev (<< 2),
- libghc-contravariant-dev (>= 1),
  libghc-contravariant-prof,
+ libghc-distributive-dev (>= 0.5.2),
  libghc-distributive-dev (<< 1),
- libghc-distributive-dev (>= 0.4.4),
  libghc-distributive-prof,
- libghc-tagged-dev (>= 0.4.4),
+ libghc-tagged-dev (>= 0.8.6.1),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
 Build-Depends-Indep:
@@ -36,7 +38,7 @@
  libghc-contravariant-doc,
  libghc-distributive-doc,
  libghc-tagged-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/ekmett/profunctors/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-profunctors
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-profunctors]
