## haskell-profunctors 5.6.3

=== debian/changelog ===
haskell-profunctors (5.6.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 11:22:07 -0500
